YAK Pro - Php Obfuscator

1.7.2 available on GitHub
Posted on Thursday, October 22 2015 - 22:35:43

Currently, yakpro-po only works on 1.x branch of PhpParser. 
A new 2.0.0 alpha1 PHP Parser has been released with a different API, and drop support for PHP < 5.5 .
Unfortunately, This new branch is the default one.
 

yakpro-po 1.7.2 has been released in order to Check for PHP Parser 1.x branch.

EnglishEnglish
FrançaisFrançais
Table of Contents
Recent News

2.0.alpha available on GitHub
Posted on 2018, May 22
 
yakpro rulez!

Site has been updated on Tuesday, May 22 2018 - 14:53:41